#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-GUuOf9FEPVXBDJ6llxJlgm
key: hledger-web-1.9.2-GUuOf9FEPVXBDJ6llxJlgm
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: ef3a14264168be41f3fb8d8bafe2a28b
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-GUuOf9FEPVXBDJ6llxJlgm
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-Hdch2QxGmAd3SFs23kDj4G
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.9.1-4vacwaxS4gaJkcjBFZhkNS
    hledger-lib-1.9.1-IhudfLRYnhZCT6ICXx7jhf
    http-client-0.5.13-3Kl4d46bfFOKlGDkbjwGGp
    http-conduit-2.3.1-9YduilEPyF1IP9m8BIqKJN
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-G2WzgYCrs1lBNj5cEcU9K4 mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-7PhUryUGduoBscMNebpcKP template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-LOAMqQHQtup3s8qHkH2JKa
    wai-extra-3.0.22.1-7ZHz6Z59YVv3NQNRgSvlf6
    wai-handler-launch-3.0.2.4-IRvLFuh08ae3fTPOtmfMor
    warp-3.2.22-Jbg1pGbfYmkEPEQfIktyJx
    yaml-0.8.31-7owahAs65RJ9HpY0Lv8FB7
    yesod-1.6.0-8bAtglWHUlAKla7lLVMH9L
    yesod-core-1.6.5-KhBXTLon2eIK1waX8eGTZ3
    yesod-form-1.6.1-1B3ZjiWerGnBAuqNvjzMTn
    yesod-static-1.6.0-7lTr8CgInAxI8nmmQdlJCd
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=d62b8bf62b1a5e2bfe5d3dedbe6980ab
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW=86a51772505c3b3979cabaef384503db
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-extra-1.3.0-Hdch2QxGmAd3SFs23kDj4G=1df194d3b6e2b6e3351432b003671039
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.9.1-4vacwaxS4gaJkcjBFZhkNS=2bdc4df96d1b55638519180adad96453
             hledger-lib-1.9.1-IhudfLRYnhZCT6ICXx7jhf=242cddc258ef25b8022500e0266adbc5
             http-client-0.5.13-3Kl4d46bfFOKlGDkbjwGGp=08ed2990fe4124043525924df120813a
             http-conduit-2.3.1-9YduilEPyF1IP9m8BIqKJN=715857b865643c0cdd871bbb3e609d10
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-G2WzgYCrs1lBNj5cEcU9K4=5351d8ca3bf428160f46fd0511026fdf
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             shakespeare-2.0.15-7PhUryUGduoBscMNebpcKP=c567b65832374e07510867dd7298eace
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-LOAMqQHQtup3s8qHkH2JKa=286fe654a2327ccaf2ec7574cf20b003
             wai-extra-3.0.22.1-7ZHz6Z59YVv3NQNRgSvlf6=4bd66cd75284c70f4f957b00ad45fa44
             wai-handler-launch-3.0.2.4-IRvLFuh08ae3fTPOtmfMor=1285103901381c2b3ab7f525b8804117
             warp-3.2.22-Jbg1pGbfYmkEPEQfIktyJx=7fd1d5708f49e58d72fd8d2c24f21bbb
             yaml-0.8.31-7owahAs65RJ9HpY0Lv8FB7=f248e8dd185729e99287e28e1088444c
             yesod-1.6.0-8bAtglWHUlAKla7lLVMH9L=4a1822e018c0f9c0f97675e54c0ceebe
             yesod-core-1.6.5-KhBXTLon2eIK1waX8eGTZ3=a15760e8fb1c832121eeec449808ff72
             yesod-form-1.6.1-1B3ZjiWerGnBAuqNvjzMTn=0539e696c71f9720c786c42c317fa5a2
             yesod-static-1.6.0-7lTr8CgInAxI8nmmQdlJCd=a949ab26ad9e19d4f78f035cf78fd248
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

